Introduction

syngo fastView est un logiciel de visualisation d'images DICOM.

syngo fastView vous offre, en tant que patient, la possibilité de consulter vos propres clichés médicaux sur votre PC, à la maison.

syngo fastView vous permet de visualiser un nombre illimité d’images DICOM, car le système prend en charge des types de clichés très divers.

Pour plus d’informations sur les fonctionnalités offertes par ce programme, veuillez vous reporter à la section Fonctions.


Champ d’application

La principale application consiste à visualiser rapidement et simplement des clichés médicaux au format DICOM. Vous pouvez ainsi, en tant que patient, consulter vos propres clichés réalisés au cours d'un examen radiologique et les mettre, le cas échéant, à la disposition d’autres spécialistes, sans que les données ne soient aucunement modifiées.

syngo fastView n’est toutefois pas destiné à l’établissement de diagnostics médicaux. Pour des raisons juridiques, nous sommes tenus d’attirer votre attention sur le fait qu’il est interdit d’utiliser syngo fastView à des fins diagnostiques.

syngo fastView est un visualiseur autonome d’images DICOM.

Fonctions principales :

· Consultation de clichés médicaux obtenus par différentes techniques d'examen telles que la tomographie informatique (CT), l'échographie, l'IRM, ...
· Fonctions générales d'affichage, telles que mode Bande, mode Pile et prise en charge de différents formats.
· Fonctions d’optimisation des images telles que la mise en relief des détails, grâce aux fonctions Zoom (agrandissement/réduction) et Déplacer, Modifier les paramètres de fenêtrage (réglage du contraste et de la luminosité des images), Mesures des distances
· Mode Cinéma pour visionner les images d'une série manuellement (mode interactif) ou automatique, tel un film.
· Fonctions de conversion telles que Enregistrer au format Bitmap et Enregistrer au format AVI

syngo fastView n'est pas un dispositif médical et ne doit pas, à ce titre, être utilisé à des fins diagnostiques. Les copies des clichés d'examen sur CD ou DVD doivent être remises au patient, avec syngo fastView, exclusivement à des fins privées.

Voici un exemple général des différentes étapes d'utilisation du visualiseur :

· Sélectionner la présentation optimale de l'écran pour l'affichage des images
· Parcourir les différentes images, séries et études
· Sélectionner et éditer les images (p. ex. fenêtrage)
· Animer les images ou séries d'images (mode Cinéma)
· Convertir les images éditées en un autre format, p. ex. JPEG


Contact

Si vous avez des questions ou des suggestions concernant syngo fastView, veuillez vous adresser à votre service d’assistance Siemens ou au médecin qui vous a remis ce CD.


Fonctions

Principales caractéristiques de syngo fastView :

· visualisateur d’images pour images DICOM ; charge des images de DICOMDIR
· Utilisation simple et intuitive (syngo)
· Plateforme Windows 98/NT/2000/XP
· Interfaces Glisser&Déposer pour une manipulation aisée
· Traite toutes les modalités d'examen (MR, CT, NM, XA, ...)
· Traite de nombreux formats d'images (RLE, JPEG, RGB, YBR …)
· Visualiseur autonome d’images (version CD)
· Requiert peu de ressources (espace occupé sur le disque dur)
· Cinéma : visualiseur d’images animées
· Traite les graphiques syngo™
· Texte d'image spécifique à chaque modalité avec possibilité de masquer le texte
· et paramètres de fenêtrage CT par organe
· Zoom et Pan (Agrandir et déplacer)
· Différentes présentations : 1x1, 2x2, 4x4, 1x2 1x1, 2x2, 4x4, 1x2
· Mode Pile et Mode Bande, commutables à volonté
· Modes spéciaux pour ultrasons, Présentation fusionnée et Présentation 3 D MPR
· PatientBrowser pour une sélection simple des images
· Navigation simplifiée (Image, Série, Etude), Marque-page (), Séquences d'images automatiques et interactives
· Mesures (distance)
·

·

Fenêtrage

entre autres


Configuration logicielle

syngo fastView peut être utilisé sur les systèmes d’exploitation suivants :

· Windows 98 (seconde édition)
· Windows NT (4.0 ou plus, Service Pack 6)
· Windows 2000 (Service Pack 2)
· Windows XP (Service Pack 1)


Configuration matérielle

Configuration minimale :

· Processeur: Système Intel Pentium ou comparable; min. 1000 MHz
· Mémoire vive de 512 Mo RAM
· 100 Mo disponibles sur le disque dur (uniquement pour la version à installer)
· CD-ROM (16X)
· Résolution écran 1024 x 768 XVGA
· Souris ou autre périphérique de pointage

Configuration recommandée :

· Système Intel Pentium ou comparable ; min. 1600 MHZ
· Mémoire vive de 1024 Mo RAM
· 200 Mo disponibles sur le disque dur (uniquement pour la version à installer)
· CD-ROM (48X)
· Résolution écran 1024 x 1280 XVGA
· Souris ou autre périphérique de pointage à trois boutons.


Installation

syngo fastView existe en trois versions.


Préinstallé sur CD ou DVD

La version sur CD-ROM ou sur DVD vous est remise par le médecin qui a procédé à l’examen. syngo fastView figure déjà sur ce CD ou DVD, accompagné des clichés pris lors de l’examen.
L’application a été conçue dans un souci de simplicité.
Aucune configuration spécifique n'est requise. Il vous suffit d’insérer le CD ou le DVD pour visualiser les images.


A télécharger sur Internet pour installation sur le disque dur

syngo fastView peut être téléchargé à partir d'Internet et installé très facilement sur votre disque dur.


CD-ROM d'installation pour installation sur le disque dur

Vous pouvez également installer syngo fastView sur votre disque dur, à partir de ce CD-ROM qui contient toutes les informations nécessaires à cet effet.


Lancer

Lancer syngo fastView

A partir du CD-ROM :

Insérez le CD (contenant les images) dans le lecteur de CD-ROM. Si la fonction AutoStart est activée sur votre ordinateur, syngo fastView démarre automatiquement et ouvre PatientBrowser. Si la fonction AutoStart est désactivée sur votre ordinateur, double-cliquez sur le fichier AutoRun.exe qui se trouve sur le CD.

Apartir de votre disque dur :

Vous pouvez lancer syngo fastView selon l'une ou l'autre des méthodes suivantes :

· Double-cliquez sur le raccourci qui se trouve sur le bureau de votre PC. Ce raccourci est ajouté lors de l'installation, si vous le souhaitez.

· Ouvrez le menu Démarrer de Windows. Puis, sélectionnez Programmes > syngo fastView pour activer le lien correspondant. Ce lien (ou raccourci) est automatiquement configuré lors de l'installation.

· Si vous avez déjà sélectionné un ensemble de données d'images dans l'explorateur Windows, vous pouvez ouvrir celui-ci en le faisant glisser sur le raccourci syngo fastView du bureau (en maintenant le bouton gauche de la souris enfoncé) OU cliquer avec le bouton droit de la souris et sélectionner l'option Ouvrir avec > syngo fastView.

Pour afficher des images, sélectionnez avec la souris une série figurant dans PatientBrowser et faites-la glisser dans la fenêtre d’affichage des images (Glisser&Déposer).

Pour plus d’informations à ce sujet, reportez-vous à la section Charger des images.


Introduction - Interface utilisateur

L’interface utilisateur de syngo fastView est composée de deux fenêtres :

· La fenêtre principale : où vous pouvez afficher et éditer les images

· Le PatientBrowser qui répertorie les données patient et les fichiers image.

syngo fastView est à présent prêt à charger les images et à les afficher.


Fenêtre principale

Cette fenêtre sert à l'affichage des images. Elle contient, en outre, un menu, des onglets donnant accès aux fonctions syngo (également appelées "boutons d'option") et une barre d’état vous informant sur l’état actuel de l’application. La fenêtre principale occupe tout l'écran. Vous pouvez déplacer la fenêtre principale et modifier sa taille.

1. Menu principal : Le menu principal vous donne accès à toutes les fonctions.

2. Fenêtres d’affichage des images : Ces fenêtres affichent les images selon le format sélectionné. Pour plus d’informations sur la présentation des images, reportez-vous à la section Affichage des images

3. Informations patient : La zone Informations patient contient des informations relatives à toutes les images affichées dans les fenêtres d'affichage.

4. Onglets : Les onglets syngo regroupent, par catégorie, les fonctions importantes les plus fréquemment utilisées. Ces fonctions sont également accessibles par le menu. La signification des différents boutons d'option est expliquée dans les chapitres correspondants.

5. Barre d’état : La barre d’état contient des remarques, des informations sur le système et des messages d’état.


PatientBrowser

PatientBrowser représente le contenu du CD-ROM ou du répertoire sous forme graphique (DICOMDIR). Les données sont structurées hiérarchiquement selon l'arborescence de répertoire suivante : Patient - Etude - Série - Image.

Un patient peut, par exemple, faire l'objet de plusieurs études, chacune d'elles pouvant contenir plusieurs séries qui, elles-mêmes, peuvent contenir plusieurs images.

1. Zone Lecteur : Cette zone affiche le chemin d'accès au répertoire dont le contenu est représenté sous forme d'informations patient.

Si vous avez ajouté des données provenant de différents répertoires, le chemin affiché sera celui des dernières données insérées.

2. Zone Patient : La zone Patient affiche le nom du patient actuel. Vous avez toutefois accès via la liste déroulante à tous les autres patients qui ont été ajoutés.Les données sont classées par ordre alphabétique.

3. Zone Étude : Cette zone affiche toutes les études du patient actuel. L’étude actuellement affichée est munie d’une barre de sélection.Les données sont classées par ordre chronologique.

4. Zone Information : Cette zone contient quelques entrées qui se réfèrent à la série sélectionnée à ce moment-là. Si l’on modifie le segment d’image, les données d’images correspondantes changent également. Si vous souhaitez une zone d’affichage plus importante pour la liste d’études, vous pouvez réduire la zone Information avec la touche flèche Haut.
5. Zone Série : Cette zone contient toutes les séries ou multicadres d’une étude. Ceux-ci sont munis d’une barre de sélection dans la zone Étude.Les séries peuvent être affichées sous forme de liste ou de vignettes.

Présentation sous forme de vignettes pour permettre une sélection plus rapide de la série à visionner, grâce à une image de référence.

Vous pouvez également appuyer sur le bouton Liste des séries dans la barre de fonctions pour afficher, comme suit, les séries dans PatientBrowser :

Si plusieurs études sont sélectionnées simultanément dans la Zone Étude, il est recommandé de passer à la liste des séries vu que toutes les séries des études sélectionnées sont mentionnées.


Affichage des données patient dans le navigateur

Vous avez différentes possibilités pour afficher les fichiers patient, stockés sur le CD-ROM ou dans le répertoire, dans PatientBrowser.

Lorsque vous avez fermé syngo fastView et que vous le redémarrez, les données patient du dernierrépertoire sélectionné s'affichent automatiquement dans PatientBrowser.


Images stockées sur CD-ROM

· CD/DVD avec syngo fastView préinstallé
Dès que vous avez inséré le CD ou le DVD dans le lecteur correspondant et que syngo fastView a démarré, le système recherche automatiquement les fichiers image et affiche le résultat dans PatientBrowser.

· CD/DVD avec données d'images DICOM
Chaque fois que vous insérez un CD dans le lecteur de CD-ROM, le système recherche automatiquement les fichiers image et affiche le résultat dans PatientBrowser.

Pour comparer des images stockées sur différents CD ou DVD, vous devez d'abord enregistrer l'ensemble de ces données sur votre disque dur, puis les sélectionner via la boîte de dialogue Parcourir et les ajouter dans PatientBrowser.

Une fois le CD ou le DVD retiré du lecteur, toutes les données d'images patient disparaissent du PatientBrowser.


Images stockées dans un répertoire

Vous pouvez sélectionner les images DICOM qui sont enregistrées dans un répertoire du disque dur, à partir de deux boîtes de dialogue différentes. Ces images sont ensuite affichées dans PatientBrowser :

· Boîte de dialogue Parcourir

· Boîte de dialogue Ouvrir


Boîte de dialogue 'Parcourir'

· Pour ouvrir PatientBrowser, cliquez sur le bouton d'option suivant :

· Dans la zone Lecteur, cliquez sur le bouton Parcourir :

· La boîte de dialogue suivante s'ouvre :

Si des données patient sont déjà sélectionnées dans PatientBrowser, l'arborescence de la boîte de dialogue Parcourir est développée jusqu'au sous-répertoire contenant ces données.
Si le répertoire ne contient pas de fichier DICOMDIR, les données patient ne peuvent pas être affichées dans PatientBrowser.

Conseil : Sélectionnez les images du répertoire via la boîte de dialogue Ouvrir afin de les charger directement dans la fenêtre principale. Ainsi, les informations patient seront automatiquement affichées dans PatientBrowser.


Remplacement des données patient

Si vous êtes uniquement intéressé par les nouvelles données patient, vous pouvez remplacer les fichiers présents dans PatientBrowser par les nouveaux fichiers. Le contenu de PatientBrowser est ainsi maintenu dans des proportions gérables.

· Sélectionnez le fichier de votre choix dans le répertoire.

· Cliquez sur le bouton Remplacer.

· Toutes les nouvelles données patient s'affichent dans PatientBrowser. Les données patient précédemment affichées sont effacées.


Ajout de données patient

Vous pouvez afficher des fichiers provenant de différents répertoires dans PatientBrowser, par exemple pour pouvoir comparer des images d'examens pré/post-thérapeutiques.

· Sélectionnez le fichier de votre choix dans le répertoire.

· Cliquez sur le bouton Ajouter.

· Toutes les nouvelles données patient s'affichent dans PatientBrowser. Vous pouvez sélectionner les données patient précédemment affichées, dans la liste déroulante des zones Patient et Etude.


Boîte de dialogue Ouvrir

· Cliquez sur le bouton d'option suivant pour afficher la boîte de dialogue Ouvrir :

ou

· Sélectionnez l'option de menu Fichier > Ouvrir dans le menu principal.

La boîte de dialogue suivante apparaît :


Sélection d'un DICOMDIR

Sélection d'un fichier DICOMDIR

· Sélectionnez le fichier correspondant dans le répertoire.

· Lorsque vous ouvrez un DICOMDIR, vous générez l'affichage de tous les fichiers image associés dans PatientBrowser.

Vous avez plusieurs possibilités pour ouvrir un DICOMDIR :

· Cliquez sur Ouvrir.

ou
· Double-cliquez sur

ou
· Cliquez sur [image], puis faites glisser celui-ci (en maintenant le bouton gauche de la souris enfoncé) dans la fenêtre principale et relâchez le bouton de la souris (Glisser&Déposer)

PatientBrowser s'ouvre automatiquement, avec toutes les nouvelles données patient affichées.

Vous pouvez sélectionner les données patient précédemment affichées dans la liste déroulante des zones Patient et Etude.

Vous pouvez à présent sélectionner le patient, l'étude et les séries qui vous intéressent et procéder au chargement des images.


Sélection d'images isolées

· Sélectionnez les fichiers image de votre choix dans un répertoire.

· Cliquez sur Ouvrir.

ou

· Double-cliquez sur les fichiers image sélectionnés

ou

· Cliquez sur les fichiers image sélectionnés, puis faites glisser ceux-ci (en maintenant le bouton gauche de la souris enfoncé) dans la fenêtre principale et relâchez le bouton de la souris (Glisser&Déposer).

Toutes les nouvelles données patient s'affichent dans PatientBrowser.

Vous pouvez sélectionner les données patient précédemment affichées dans la liste déroulante de la zone Patient .

Parallèlement, les images sont chargées et affichées dans la fenêtre principale (voir également Charger des images à partir de l'option de menu Ouvrir).

L'ordre de chargement est indépendant de l'ordre selon lequel vous avez sélectionné les séries, à l'inverse du processus de chargement des images à partir de PatientBrowser.


Charger et fermer des images

Vous disposez des possibilités suivantes pour charger et afficher les images dans syngo fastView :

· En naviguant dans PatientBrowser.

· En chargeant directement les images à partir de la boîte de dialogue Ouvrir.


Charger des images à partir de PatientBrowser

Chargement des images à partir de PatientBrowser

· Ouvrez PatientBrowser à partir de l’ onglet Patient,

en cliquant sur le bouton Ouvrir PatientBrowser...:

ou

· Utilisez le menu principal Fichier > Ouvrir PatientBrowser...

Vous avez à présent différentes possibilités pour charger les images numériques dans la fenêtre principale.


Remplacement des images en cours dans la fenêtre principale

Les situations décrites ci-après concernent le chargement de nouvelles images. Les images déjà présentes dans la fenêtre principale sont refermées, c'est-à-dire qu'elles n'apparaissent plus.

1. Cliquez sur le bouton Ouvrir Patient.
Toutes les images de ce patient sont chargées.
2. Cliquez sur le bouton Ouvrir Étude.
Toutes les images de (des) l'étude(s) sélectionnée(s) pour ce patient sont chargées.
3. Sélectionnez une ou plusieurs séries (multisélection) et double-cliquez sur le ou les éléments sélectionnés.
4. Sélectionnez une ou plusieurs séries (multisélection).

· Utilisez le bouton Ouvrir dans la barre de fonctions de PatientBrowser
ou
· Appelez le menu contextuel en cliquant sur le bouton droit de la souris et sélectionnez l'option de menu Ouvrir

5. Dans PatientBrowser, cliquez sur une ou plusieurs séries (multisélection) avec le bouton gauche de la souris. Puis, faites glisser ces éléments dans la fenêtre principale et relâchez le bouton de la souris (Glisser&Déposer).

L'ordre de chargement dépend de l'ordre selon lequel vous avez sélectionné les séries. Vous pouvez ainsi afficher les séries dans la fenêtre principale, dans l'ordre que vous souhaitez.

Si vous chargez un patient ou une étude qui contient de nombreuses séries, le chargement peut prendre un certain temps. L'avancement de l'opération est affiché en haut à droite de la fenêtre principale.


Ajout d'images aux images en cours dans la fenêtre principale

Les situations décrites ci-après concernent le chargement de nouvelles images et l'ajout de celles-ci aux images déjà présentes dans la fenêtre principale. Il est ainsi possible d'afficher et de comparer des images numériques qui ont été réalisées à des dates d'examen différents (examens pré/post-thérapeutiques).

· S électionnez l’examen (l’étude) souhaité dans le champ Étude .
· Sélectionnez une ou plusieurs séries (multisélection) de l’étude et cliquez sur le bouton Ajouter dans la barre de fonctions de PatientBrowser.

ou

· Appelez le menu contextuel en cliquant sur le bouton droit de la souris et sélectionnez l'option de menu Ajouter

L'ordre de chargement dépend de l'ordre selon lequel vous avez sélectionné les séries.

Si vous chargez une étude qui contient de nombreuses séries, le chargement peut prendre un certain temps. L'avancement de l'opération est affiché en haut à droite de la fenêtre principale.


Sélection d'images isolées dans une série

Le bouton Sélectionner... dans la barre de fonctions de PatientBrowser ou le menu contextuel vous permet d’ouvrir la boîte de dialogue Sélectionner des images et de sélectionner les images isolées à charger.
Si vous souhaitez charger des ensembles volumineux de données d’images et que votre ordinateur est soumis à une utilisation intensive, il est possible de charger uniquement une partie des fichiers image.

À partir de la boîte de dialogueSélectionner des images , vous pouvez également sélectionner d’autres parties d’un vaste ensemble de données multicadre.

Dans le présent cas, il s'agit de charger de nouvelles images ; les images déjà présentes dans la fenêtre principale sont refermées, c'est-à-dire qu'elles n'apparaissent plus.


Sélection d'images isolées dans une série

Rapport médical

syngo fastView peut afficher les rapports médicaux qui ont été enregistrés avec les images sur un CD aux formats .pdf ou .html.

Dans PatientBrowser apparaît alors l’option Modalité SR dans la présentation sous forme de listes, ou bien l’image de référence dans la présentation sous forme de vignettes :

  • Par un Glisser&Déposer ou un double-clic sur l’option ou l’image de référence, vous ouvrez l’application correspondante, par exemple Acrobat Reader dans le cas d’un fichier .pdf.

Les images possèdent une référence dans le rapport médical et vice versa. Le chargement d’un patient, d’une étude ou d’une série se composant de données d’images munies d’une référence à un dossier médical active dans la zone Informations patient le bouton

et peut être ouvert à tout moment en appuyant sur le bouton.


Sélection d'images isolées dans une série

Rapport d’étude

Les solutions d’angiographie universelles Axiom Artis, une technologie à rayons X utilisée pour l’examen des vaisseaux sanguins, produisent non seulement des données image mais aussi un rapport d’étude reprenant les paramètres d’examen (p. ex. la dose, le réglage de l’angle, etc.)

Ce rapport d’étude est affiché dans PatientBrowser :

· En le chargeant dans la fenêtre principale, vous pouvez en afficher le contenu. Le rapport d'étude est affiché dans un segment dans la fenêtre principale.
· Passez en affichage 1x1 afin que l'information textuelle s'affiche dans une taille optimale.

Si le contenu du rapport d’étude est trop vaste pour être affiché dans un segment d’image, plusieurs pages sont créées et vous pouvez consulter les pages suivantes à l’aide de la fonction Défilement .


Charger des images à partir de l'option de menu Ouvrir

· Affichez la boîte de dialogue Ouvrir à partir de l'ongletPatient,

en cliquant sur le bouton Ouvrir :

ou

· Sélectionnez l'option de menu Fichier > Ouvrir dans le menu principal.

· Sélectionnez le fichier d'images que vous avez enregistré sur un disque :

· Si ce fichier contient un DICOMDIR, sélectionnez celui-ci. Ainsi, toutes les images contenues dans ce fichier sont affichées dans PatientBrowser et peuvent être chargées à partir de celui-ci (voir Charger des images à partir de PatientBrowser).

· S'il n'y a pas de DICOMDIR ou si vous souhaitez afficher des images isolées, sélectionnez un ou plusieurs noms de fichiers.

Vous avez à présent deux possibilités pour charger les images directement dans la fenêtre principale:

1. Double-cliquez sur un ou plusieurs noms de fichiers image sélectionnés (multisélection).

2. Cliquez sur un ou plusieurs noms de fichiers image sélectionnés, puis faites glisser ceux-ci (en maintenant le bouton gauche de la souris en foncé) dans la fenêtre principale et relâchez le bouton de la souris (Glisser&Déposer).

L'ordre de chargement est indépendant de l'ordre dans lequel vous avez sélectionné les séries, à l'inverse du processus de chargement des images à partir de PatientBrowser.


Chargement partiel d’ensembles de données volumineux

Chargement partiel

En présence d’ensembles volumineux de données d’images et indépendamment des capacités de votre ordinateur, il est possible de charger uniquement une partie des données d’images.

Le maximum d’images est chargé. Dans la zone Informations patient apparaît le nombre d’images effectivement chargées.

  • Dans PatientBrowser à partir de la boîte de dialogue : Sélectionner des images, vous pouvez charger le maximum d'images suivant. Les images précédemment affichées dans la fenêtre principale sont refermées.

Dans le cas d’ un vaste ensemble de données multicadre (1 - 2 Gb) à charger, le traitement continu de l’ensemble des données en mode Cinéma permet le chargement et déchargement automatiques des cadres.

Un message apparaît dans la barre d’état pour vous le signaler.


Edition des images pendant le chargement

Pendant le chargement des images, vous pouvez déjà effectuer les opérations suivantes :

· Présentation des images sous différents formats

· Affichage et masquage du texte d’image

· Affichage et masquage du graphique syngo

· Navigation dans les images d'une série

· Modification des paramètres de fenêtrage (niveaux de gris)

· Zoom et Déplacement

· Utilisation de facteurs de grossissement

· Grossir les détails d'une image - Mode Loupe

· Mesurer les distances

· Conversion au format Bitmap et JPEG

· Copie d'une image pour utilisation dans une autre application, p.ex. Microsoft Power Point


Interruption du processus de chargement

Vous avez la possibilité d'interrompre le processus de chargement, p. ex., lorsque vous constatez que les images importantes sont déjà affichées ou que vous vous êtes trompé dans votre sélection.

Lors du processus de chargement, vous pouvez observer, dans la zone Informations patient, une barre de progression qui reflète l'état d'avancement de l'opération :

· Cliquez sur [image]. pour arrêter le chargement.

Toutes les images déjà chargées sont affichées dans la fenêtre principale. Le chargement des images restantes est arrêté.

Si les images chargées sont de type multicadre (p. ex. dans le cas d'une angiographie), alors le chargement des cadres est également précisé, car il peut y avoir plusieurs cadres enregistrés par image.


Fermer des images

Lorsque vous fermez des images, celles-ci ne sont plus affichées à l'écran.

· Ouvrez la boîte de dialogue Fermer tout à partir de l'onglet Patient,

en cliquant sur le bouton Fermer tout :

ou

· Sélectionnez l'option de menu Fichier > Fermer tout dans le menu principal.


Zone Informations patient

La zone Informations patient vous donne un aperçu rapide de toutes les études, séries et images qui ont été chargées :

Voici la signification de ces informations dans le présent exemple :

· Etudes : Vous avez au total chargé des images provenant de quatres études différentes. Vous avez actuellement sélectionné la deuxième étude dans la fenêtre principale, parmi les quatre qui ont été chargées.

· Séries : Dans l'étude considérée, vous avez chargé au total huit séries. Vous avez actuellement sélectionné la série qui a été chargée en deuxième position. Le cadre de sélection se trouve sur la deuxième des huit séries chargées.

· Images : Vous voyez ici le nombre total d'images chargées.


Zone Informations patient

Boîte de dialogue de la zone Informations patient

Vous pouvez obtenir des informations supplémentaires via la boîte de dialogue Informations de l’étude .

Vous pouvez accéder à cette boîte de dialogue en cliquant sur le bouton [image].


Zone Informations patient

Afficher le rapport médical

Dans la zone Informations patient, il est également possible de consulter le rapport médical enregistré avec les images.

Les images possèdent une référence dans le rapport médical et vice versa. Le chargement d’un patient, d’une étude ou d’une série se composant de données d’images munies d’une référence à un dossier médical active dans la zone Informations patient le bouton suivant :

Vous pouvez afficher ces rapports en cliquant sur le bouton.

Les formats .pdf et .html sont actuellement pris en charge.

Si l’ensemble de données d’images chargées ne contient pas de référence à un dossier médical, le bouton apparaît grisé.


Afficher les informations d’en-tête DICOM

Les informations d’en-tête DICOM d’une image sont les attributs définis dans DICOM qui caractérisent cette image.

  • L’option de menu Patient > Informations d’en-tête DICOM vous permet d’accéder à cette boîte de dialogue fournissant d’autres informations détaillées concernant l’image sélectionnée.


Affichage des images

syngo fastView offre un grand nombre de présentations différentes pour l’agencement des images.

Vous pouvez modifier la présentation à l’aide des boutons d'option de l'onglet représenté ci-dessous.

· Pour cela, commencez par ouvrir l’onglet Aff..

ou

· Sélectionnez l'option de menu Afficher dans le menu principal.


Affichage en mode Pile et en mode Bande

Mode Pile :

En mode Pile, toutes les images d’une série sont regroupées dans une même pile. Ce mode est signalé par un marque-page en haut à droite de l’image.
Pour avancer et reculer dans la pile, cliquez sur l'un des coins du marque-page. Si vous disposez d'une souris à molette, vous pouvez également naviguer dans la pile grâce à celle-ci.

Certaines séries peuvent comporter des images multicadres, notamment dans le cas d'angiographies ou d'examens ultrasonographiques.
Si tel est le cas, chaque multicadre est regroupé avec les images correspondantes dans une pile, et représenté en tant qu'élément de la pile. En d'autres termes, une série avec plusieurs multicadres sera répartie sur plusieurs piles.

Mode Bande :

En mode Bande, toutes les images d'une série sont représentées « à plat » et l'une à la suite de l'autre, comme sur un négatoscope.

Vous pouvez à tout moment passer du mode Pile au mode Bande, et inversement.


Présentation sous différents formats

Présentation des images sous différents formats

Vous pouvez sélectionner les formats suivants :

1 x 1 -Affichage d'une image par page d'écran:

1 x 2 - Deux images juxtaposées:

2 x 2 - Quatre images affichées :

4 x 4 - Seize images affichées :

Exemples présentation :

Affichage 1x1

Cette présentation offre la meilleure résolution pour visualiser les détails. Le texte d’image est affiché en intégralité. Le graphique syngo est également affiché (s’il existe).

Affichage 4x4

Cette présentation offre une résolution moins détaillée. Le texte d’image n’est pas affiché. Le graphique syngo est affiché (s’il existe).


Afficher et masquer le texte d’image

Affichage et masquage du texte d’image

Vous pouvez modifier le texte d’image à l’aide des boutons d'option de l' onglet représenté ci-dessous :

· Pour ce faire, commencez par ouvrir l’onglet Outils :

Dans cet onglet, vous pouvez afficher (ou non) le texte des images en cliquant sur la touche Afficher/Masquer :

· Le texte de l’image est affiché :

· Le texte de l’image est masqué :

ou

· Sélectionnez l'option de menu Outils > Masquer le texte image dans le menu principal.
Nous attirons votre attention sur le fait que le texte d’image est automatiquement masqué lorsque la résolution choisie l’exige. Certains textes sont codés dans l’image sous forme de graphique syngo. Ceux-ci ne sont pas masqués.
Pour masquer le graphique syngo, utilisez le bouton Afficher et masquer le graphique syngo.


Afficher et masquer le graphique syngo

Vous pouvez modifier le graphique syngo à l’aide des boutons de l’onglet :

· Pour ce faire, ouvrez l’onglet Outils :

Dans cet onglet, vous pouvez afficher (ou masquer) le graphique syngo en cliquant sur la touche Afficher/Masquer :

· Le graphique est affiché :

· Le graphique est masqué :

ou

· Sélectionnez l'option de menu Outils > Cacher les graphiques dans le menu principal.

Nous attirons votre attention sur le fait que le graphique syngo est automatiquement masqué lorsque la résolution est inférieure à un certain seuil.


Nouvelle page 1

Différents modes de présentation

syngo fastView offre deux autres possibilités de présentation des images numériques :

  • Présentation fusionnée – côte à côte :

Dans ce mode, les séries d’images générées par des appareils d’enregistrement dits hybrides (PET/CT ou SPECT/CT) peuvent être présentées l’une à côté de l’autre et les images affichées peuvent se chevaucher.

  • Présentation 3 D :

Dans ce mode, les ensembles de données 3 D peuvent être affichés sous forme de vues orthogonales où les lignes de référence permettent d’établir le rapport avec chaque niveau de projection.


Nouvelle page 1

Présentation fusionnée

Pour le diagnostic et l’évaluation des évolutions thérapeutiques, il est utile dans le cas de certaines maladies (par ex. des tumeurs) d’effectuer des examens en recourant à la tomographie assitée par ordinateur ainsi qu’à des méthodes de médecine nucléaire (PET ou SPECT) afin d’en tirer des connaissances anatomiques et morphologiques.

Les appareils d'enregistrement dits hybrides (ex : biographe) génèrent, au cours d’un examen, des ensembles de données CT et PET de la même région du corps.

Ces ensembles de données d’images peuvent être présentés les uns à côté des autres dans syngo fastView. Pour ce faire, les séries d’images en question doivent avoir été calculées et enregistrées dans l’appareil d’enregistrement avec la position, l’épaisseur d’image et l’orientation correspondantes et définies individuellement .

Voici comment utiliser la présentation fusionnée :

  • Dans PatientBrowser, choisissez les séries d’images de l’ensemble de données hybride, puis lancez le chargement en cliquant sur le bouton Ouvrir dans la barre de fonctions.
  • La fenêtre principale est présentée en affichage 4x4 :

1. Segment dans lequel la série d’images CT est chargée.

2. Segment dans lequel la série d’images PET ou SPECT est chargée.

3. Segment qui affiche la présentation fusionnée des deux séries d’images.

4. Segment qui affiche la fenêtre de fonction Fusion d’images vous permettant de déterminer la proportion du mélange, les couleurs et les paramètres de fenêtrage applicables à l’affichage des images fusionnées.

Proportion du mélange : Faites glisser le curseur dans la direction d’un ensemble de données pour modifier l’intensité des séries d’images affichées.

Table de couleurs : Sélectionnez la table de couleurs de votre choix.

Paramètres de fenêtrage : Fixez les paramètres de fenêtrage à l’aide du curseur ou du champ de saisie.

Les paramètres de fenêtrage de la présentation fusionnée peuvent également être modifiés de façon interactive à l’aide de la souris. Lorsque la souris se déplace sur la moitié gauche du segment d’image, la partie CT de l’image superposée change ; lorsque la souris se déplace sur la moitié droite du segment d’image, la partie PET/SPECT de l’image superposée change. Les valeurs dans la fenêtre de fonction sont automatiquement adaptées en conséquence.

  • À l’aide de clics de souris combinés, vous pouvez traiter simultanément et modifier réciproquement les zones correspondantes dans les deux séries. Cliquez sur un objet dans une série et la structure correspondante dans l’autre série sera marquée d’une flèche jaune.
  • Lorsque vous parcourez une série d’images, les images dans les autres segments d’images sont automatiquement examinées afin que les numéros d’images correspondants s’affichent toujours côte à côte.
  • Si vous souhaitez quitter ce mode, cliquez sur le bouton Fusion [image] ou désactivez l'option de menu Affichage > Fusion. La présentation fusionnée est désactivée et toutes les images chargées s’affichent dans la fenêtre principale.

Après avoir sélectionné les deux séries d’images hybrides, vous pouvez réactiver le mode Fusion en cliquant sur le bouton Fusion dans l’onglet Affichage.


Nouvelle page 1

Présentation 3 D

Les performances de l’appareil d'enregistrement actuel s'accompagnent d’un plus grand nombre de données d’images, lesquelles offrent une meilleure résolution spatiale, mettent en évidence des lésions toujours plus petites et fournissent des informations morphologiques (p. ex. lors d’examens cardiaques par CT-scan ou IRM).

Afin de pouvoir visualiser correctement ce flux d’images, syngo fastview offre une présentation 3 D. Les images chargées sont affichées sous forme de trois vues orthogonales.

Voici comment utiliser la présentation 3 D :

  • Dans la fenêtre principale, choisissez l’ensemble de données approprié en cliquant sur le segment d’image, puis cliquez sur le bouton 3 D MPR dans l’onglet Affichage.

S’il s’agit d’un ensemble de données adaptées à la 3 D, la présentation passe alors à l’affichage 2x2.

Les vues orthogonales (sagittal, coronaire, transversal) de l’ensemble de données sélectionné apparaissent avec des lignes de référence.

1. Segment: Vue sagittale avec cadre de sélection rouge et deux lignes de référence (ligne verticale verte ; ligne horizontale bleue)

2.Segment: Vue coronaire avec cadre de sélection vert et deux lignes de référence (ligne verticale rouge ; ligne horizontale bleue)

3. Segment: Vue transversale avec cadre de sélection bleu et deux lignes de référence (ligne verticale rouge ; ligne horizontale verte)

4. Segment: Présentation modélisée de chaque vue

  • Cliquez sur l’une des lignes de référence, puis faites glisser celle-ci (en maintenant le bouton gauche de la souris enfoncé) à l’emplacement voulu dans l’image affichée. La couleur de la ligne de référence vous indique le segment d’image qui est adapté. Par exemple, si dans la vue tranversale vous faites glisser la ligne de référence verte vers le haut, l’ensemble de données coronaires est adapté.
  • En cliquant simplement sur l’emplacement voulu dans l’image affichée, vous pouvez également déplacer la réticule des lignes de référence à cet endroit. Ceci est réflété dans le segment d’image correspondant.
  • Lorsque vous parcourez une série d’images, les lignes de référence sont automatiquement adaptées dans les autres segments d’image afin qu’il y ait toujours un rapport avec les vues correspondantes.
  • Si vous souhaitez quitter ce mode, cliquez sur le bouton 3D MPR [image] ou désactivez l'option de menu Affichage > 3D MPR. La présentation 3 D est désactivée et toutes les images chargées s’affichent dans la fenêtre principale.

Après une nouvelle sélection, vous pouvez réactiver le mode de présentation 3D en cliquant sur le bouton 3D MPR dans l’onglet Affichage.

Si l'ensemble de données sélectionné est composé d'images qui ne sont pas adaptées à la 3D ou qui le sont partiellement, la boîte de dialogue Affichage Liste des séries s’ouvre et affiche tous les éléments de séries supportant ou pas la 3 D que vous pouvez sélectionner.


Navigation

syngo fastView offre différents modes de navigation accessibles via l'onglet Défilement.

Vous pouvez également accéder à ces fonctions via l'option Défilement du menu principal et les sélectionner à partir de ce menu.


Naviguer dans les images d'une série

Remarque : La navigation fonctionne différemment selon que vous avez activé le mode Pileou le mode Bande.

Pour accéder à l'image suivante

· Bouton d'option Image suivante :

ou

· Utilisez la touche flèche Haut [image] du clavier

Mode Pile: Le programme affiche l’image suivante dans la pile sélectionnée.

Mode Bande : Le cadre de sélection se déplace jusqu'à la prochaine image chargée.

Si la fonction est appliquée sur la dernière zone en bas à droite, toutes les images affichées dans la fenêtre principale sont mises en arrière-plan et le programme affiche la prochaine image chargée, en haut à gauche.

Si le cadre de sélection se trouve sur la dernière image chargée de la série, le message A la dernière image apparaît dans la barre d’état de la fenêtre principale

Pour revenir une image en arrière

· Bouton d'option Image précédente:

ou

· Utilisez la touche flèche Haut [image] du clavier

Mode Pile: Le programme affiche l’image précédente dans la pile sélectionnée.

Mode Bande: Le cadre de sélection se déplace jusqu'à l'image précédente.

Si la fonction est appliquée sur la première zone en haut à gauche, toutes les images affichées dans la fenêtre principale sont mises en arrière-plan et le programme affiche la prochaine image chargée, en bas à droite.

Si le cadre de sélection se trouve sur la première image chargée de la série, le message A la première image apparaît dans la barre d’état de la fenêtre principale.

Pour accéder à la première image
· Bouton d'option Première image:

Mode Pile: Le programme affiche la première image de la pile sélectionnée.

Mode Bande: Le programme affiche la première image chargée, en haut à gauche.

Pour accéder à la dernière image

· Bouton d'option Dernière image :

Mode Pile: Le programme affiche la dernière image de la pile sélectionnée.

Mode Bande: Le programme affiche la dernière image chargée.

Si le nombre d'images chargées dépasse les capacités d’affichage pour la présentation choisie dans la fenêtre principale, celles-ci seront, le cas échéant, mises en arrière-plan pour permettre l'affichage de la première ou de la dernière image.

Remarque : La navigation fonctionne différemment selon que vous avez activé le mode Pileou le mode Bande.

 Conseil : La Navigation peut, comme toutes les autres fonctions, s'effectuer à partir du menu principal.


Naviguer d'une série à l'autre

Pour accéder à la série suivante

· Bouton d’option Série suivante :

Mode Pile : Le programme affiche la série suivante chargée. Le cadre de sélection se déplace jusqu'à la prochaine pile d'images.

Si la fonction est appliquée sur la dernière zone en bas à droite, toutes les images affichées dans la fenêtre principale sont mises en arrière-plan et le programme affiche la série chargée suivante, en haut à gauche.

Mode Bande : Les images actuellement affichées sont refermées. Toutes les images de la série suivante sont affichées. La première image de la série chargée suivante est affichée en haut à gauche.
Si le cadre de sélection se trouve sur la dernière image chargée de la série, le message A la première série apparaît dans la barre d’état de la fenêtre principale.

Pour revenir une série en arrière

· Bouton d'option Série précédente :

Mode Pile : Le programme affiche la série précédente chargée. Le cadre de sélection se déplace jusqu'à la pile d'images précédente.

Si la fonction est appliquée sur la dernière zone en haut à gauche, toutes les images affichées dans la fenêtre principale sont mises en arrière-plan et le programme affiche la série précédente, en bas à droite.

Mode Bande : Les images actuellement affichées sont refermées. Toutes les images de la série précédente sont affichées. La première image de la série chargée suivante est affichée en haut à gauche.

Si le cadre de sélection se trouve sur la dernière image chargée de la série, le message A la dernière série apparaît dans la barre d’état de la fenêtre principale.

Remarque : La navigation fonctionne différemment selon que vous avez activé le mode Pile ou le mode Bande.
Conseil : La Navigation peut, comme toutes les autres fonctions, s'effectuer à partir du menu principal.


Naviguer d'une étude à l'autre

Pour accéder à l'étude suivante

Sélectionnez l'option de menu Défilement > Etude suivante dans le menu principal.

Mode Pile : Le programme affiche l'étude suivante parmi celles qui ont été chargées. Le cadre de sélection se déplace jusqu'à la première série de la prochaine étude.

Si la fonction est appliquée sur la dernière zone en bas à droite, toutes les images affichées dans la fenêtre principale sont mises en arrière-plan et le programme affiche la première série de l’étude chargée suivante, en haut à gauche.

Mode Bande : Les images actuellement affichées sont refermées. Toutes les images de la première série de l'étude suivante sont affichées. Le cadre de sélection se trouve sur la première image de la série, en haut à gauche.

Pour revenir une étude en arrière

Sélectionnez l'option de menu Défilement > Étude précédente dans le menu principal.

Mode Pile : Le programme affiche l'étude précédente parmi celles qui ont été chargées. Le cadre de sélection se déplace jusqu'à la première série de l'étude précédente.

Si la fonction est appliquée sur la dernière zone en haut à gauche, toutes les images affichées dans la fenêtre principale sont mises en arrière-plan et le programme affiche la série chargée précédente, en bas à droite.

Mode Bande : Les images actuellement affichées sont refermées. Toutes les images de la première série de l'étude précédente sont affichées. Le cadre de sélection se trouve sur la première image de la série, en haut à gauche.


Naviguer de ligne en ligne

Cette fonction permet de déplacer, ligne par ligne, les images affichées dans la fenêtre principale.

Pour avancer d’une ligne

· Cliquez sur la barre de défilement sous la fenêtre principale et déplacez la souris vers le bas

ou

· Sélectionnez l'option de menu Défilement > Ligne suivante dans le menu principal.

ou
· Utilisez la touche flèche Haut [image] du clavier

Les images sont déplacées d'une ligne vers le haut dans la fenêtre principale. Les images précédemment affichées dans la première ligne sont mises en arrière-plan.

Pour revenir une ligne en arrière

· Cliquez sur la barre de défilement à droite de la fenêtre principale et déplacez la souris vers le haut.

ou

· Sélectionnez l'option de menu Défilement > Ligne précédente dans le menu principal.

ou
· Utilisez la touche flèche Haut [image] du clavier

Les images sont déplacées d'une ligne vers le bas dans la fenêtre principale. Les images précédemment affichées dans la dernière ligne sont mises en arrière-plan.

En mode Bande, vous pouvez également exécuter ces fonctions avec une souris à molette (Wheelmouse). Nous attirons votre attention sur le fait que cette fonction présente certaines particularités lorsqu’elle est employée avec le système d’exploitation Windows NT.


Naviguer de page en page

Cette fonction permet de déplacer, page par page, les images affichées dans la fenêtre principale.

Pour accéder à la page suivante

Sélectionnez l'option de menu Défilement > Page suivante dans le menu principal.

· Les images sont déplacées d'une page vers le haut dans la fenêtre principale. Les images précédemment affichées sont mises en arrière-plan.

Pour revenir une page en arrière

Sélectionnez l'option de menu Défilement > Page précédente dans le menu principal.

· Les images sont déplacées d'une page vers le bas dans la fenêtre principale. Les images précédemment affichées dans la dernière ligne sont mises en arrière-plan.


Cinéma - Séquences d'images d'une série

Cinéma - Séquences d'images de séries

Les fonctions Cinéma automatique, Cinéma interactif et Cinéma : ultrasons vous permettent de visualiser les images d'une série sous forme de film.


Cinéma automatique

Le mode Cinéma automatique vous permet de visualiser des séquences animées.

Pour lancer le mode Cinéma automatique:

· Chargez les images d'une série que vous souhaitez afficher.

· Dans l’idéal, activez le Mode Pile (Onglet Affichage). Vous pouvez également sélectionner la fonction Cinéma en mode Bande.
· Sélectionnez la pile que vous souhaitez visualiser (cliquez avec le bouton gauche de la souris).
· Cliquez sur l'onglet Défilement, puis sur le bouton Cinéma automatique :

ou bien ouvrez le menu contextuel en cliquant sur le bouton droit de la souris et sélectionnez l'option Cinéma automatique.

· La boîte de dialogue Contrôle du film apparaît :

· L’affichage Cinéma des images est lancé automatiquement. Le bouton « Start » [image] est remplacé [image] par le bouton « Pause ».

En appuyant sur les boutons [image] et [image] le film est arrêté et des images isolées défilent vers l’avant et vers l’arrière. Appuyez sur le bouton « Start » pour relancer la fonction Cinéma.

La touche Cadres/Sec. (F/s) permet de déterminer la vitesse de défilement. Vous pouvez régler celle-ci en saisissant une valeur ou en faisant glisser le triangle vers ligne de glissement. La vitesse de défilement s’applique alors directement au film en cours.

Il est possible de visualiser jusqu'à 60 images par seconde.

Si vous cliquez sur le bouton yoyo , le film est joué selon le principe d'inversion, c'est-à-dire : une fois Avant, une fois Arrière, une fois Avant, etc.

· Certaines données d’images peuvent être affichées en temps réel. Autrement dit, ces images sont pratiquement présentées à la vitesse de défilement à laquelle elles ont été enregistrées durant l'examen. Si l’ensemble de données sélectionné est composé d’images supportant la fonction "real time", le message suivant s'affiche dans la boîte de dialogue :

La vitesse de défilement est automatiquement adaptée à la vitesse d’enregistrement. Mais vous pouvez aussi à tout moment modifier la vitesse de défilement. En cliquant sur la zone [image] vous revenez à la présentation en temps réel.

· En mode Pile, il est également possible de visualiser plusieurs ensembles de données (multisélection). Les différentes données d’images sont synchronisées afin que les numéros d’images correspondants s’affichent toujours les uns à côté des autres.

· Si le segment d’image sélectionné est issu d’images multicadre de type XA ou XRF (Angiographie ou radiographie), d’autres fonctions dans la boîte de dialogue Contrôle du film sont désactivées lorsque le format 1x1 est sélectionné.

Le bouton [image] permet de passer à l’enregistrement multicadre suivant ou précédent.

En cliquant sur le bouton A ou B, vous pouvez appeler les images correspondantes dans les niveaux d’enregistrement respectifs avec des dispositifs à rayons X biplans.

Le bouton [image] permet d’afficher toutes les images multicadre de l'étude sélectionnée les unes à côté des autres.

En sélectionnant ces fonctions, toutes les données d’images de l’étude sélectionnée sont chargées et affichées dans le navigateur par ordre chronologique. Autrement dit, dans le cas où des données d’images ne seraient pas encore chargées, la navigation lance un chargement automatique. Pendant la durée de chargement, la présentation peut être ralentie.

· Cliquez avec le bouton gauche de la souris sur le segment d’image pour arrêter le film ou cliquez sur le bouton Stop. Au redémarrage, le film reprend à partir de la première image.

· Pour quitter le mode Cinéma automatique, cliquez sur le bouton Fermer dans la boîte de dialogue Contrôle du film.

Conseil : La fonction Cinéma automatique peut, comme toutes les autres fonctions, être exécutée à partir du menu principal.

En mode Bande, toutes les images d’une série sont présentées en mode Cinéma automatique. Si une série comprend plusieurs images multicadre, les cadres de toutes les images multicadre s’affichent les uns à côté des autres. Et ce, à l’inverse du processus en mode Pile.

Une présentation en temps réel est également possible avec des ensembles de données d’images dynamiques obtenues par résonance magnétique. Dans ce cas-là, un tri est effectué suivant la « position de la couche », le « temps de déclenchement » et le « temps d’acquisition ».


Cinéma interactif

La fonction Cinéma interactif vous permet de naviguer manuellement dans la pile d'images.

Pour lancer le mode Cinéma interactif:

· Chargez la série d’images que vous souhaitez afficher.

· Sélectionnez la pile ou, en mode Bande, l’image que vous souhaitez afficher.

· Cliquez sur le bouton Cinéma interactif dans l'onglet Défilement :

La ligne d'état affiche le message Cinéma interactif.

· Vous pouvez alors naviguer dans la pile d'images, en déplaçant la souris vers le haut ou vers le bas tout en maintenant le bouton gauche de la souris enfoncé. Votre déplacement dans la pile sera immédiatement répercuté, en fonction du déplacement (vertical) de la souris.

Si, en mode Pile, vous avez sélectionné plusieurs séries via la multisélection, celles-ci peuvent être affichées simultanément. Les différentes données d’images sont synchronisées afin que les numéros d’images correspondants s’affichent toujours les uns à côté des autres.

Conseil : La fonction Cinéma interactif peut, comme toutes les autres fonctions, s'effectuer à partir du menu principal.


Cinéma interactif

Cinéma : images ultrasonographiques

Des examens ultrasonographiques du coeur sont souvent réalisés dans divers états de charge du patient (ex : en état de repos), à différents intervalles après être passé sur le tapis roulant, ainsi que sous différents angles.

syngo fastView offre la possibilité de présenter en mode Cinéma-ultrasons ces images enregistrées "Stress Echo" et triées suivant les phases de charge (par étape) et les angles (par vue) .

Chaque fois que vous chargez un ensemble de données d’images qui contient ces images "Stress Echo", le mode Cinéma-ultrasons est automatiquement activé.

La boîte de dialogue Cinéma-ultrasons s’affiche :

L’affichage Cinéma des images est trié « suivant la phase » [image] démarré.

Autrement dit, toutes les images d’une phase de charge (p. ex. 10 min. après l’exercice au tapis roulant) peuvent être présentées sous les différents angles.

Vous pouvez naviguer à l’aide des boutons Précédent et Suivant entre la phase de charge précédente et suivante ainsi qu’entre les images correspondantes.
L’affichage Cinéma des images triées « suivant l'angle » [image] peut également être lancé en cliquant sur le bouton.

Autrement dit, toutes les images des différents phases de charge sont présentées sous un angle.

Vous pouvez naviguer à l'aide des boutons Précédent et Suivant entre la phase de charge précédente et suivante ainsi qu'entre les images correspondantes.

· Cliquez sur le bouton Fermer de la boîte de dialogue pour mettre fin au mode Cinéma-ultrasons. Le tri est désactivé et toutes les images chargées s’affichent dans la fenêtre principale.
· Vous pouvez de nouveau activer le mode Cinéma-ultrasons à l’aide du bouton Cinéma-ultrasons [image] dans l’onglet Affichage.

Conseil : La fonction Cinéma-ultrasons peut, comme toutes les autres fonctions, être exécutée à partir du menu principal.


Sélection d'images

Afin de faciliter l’utilisation de syngo fastView, la sélection d’images a été conçue de manière à ce que les autres modes (p. ex. Fenêtrage, Réduction, Déplacement) puissent être utilisés sans avoir à désactiver explicitement le mode Sélection.

· Lorsque vous cliquez brièvement sur une image, celle-ci est sélectionnée.

· En revanche, si vous déplacez la souris en maintenant le bouton de la souris enfoncé, vous ne sélectionnez pas l’image, mais exécutez une fonction (p. ex. Zoom ou Déplacer).

· Les images sélectionnées sont reconnaissables au cadre de couleur bleue. Il peut y avoir plusieurs images sélectionnées - voir Multisélection et Sélection d'une plage d'images.

Conseil: Toute action, p. ex. modifier les paramètres de fenêtrage (niveaux de gris) est appliquée à l'ensemble des images sélectionnées.


Sélection simple

Une seule image est sélectionnée. Elle est indiquée par le cadre de sélection bleu. Par défaut, il s'agit toujours de l'image située en haut, à gauche de la fenêtre principale.

· Sélectionnez une image.
· Cliquez sur cette image, laquelle devient immédiatement repérable à son cadre bleu.
· Toutes les précédentes sélections d'images sont supprimées.


Multisélection

Lorsque vous souhaitez sélectionner plusieurs séries simultanément (ex : Série 2, 5 et 8), par exemple pour fenêtrer toutes les images en même temps, procédez de la manière suivante :

· Cliquez sur une image, laquelle devient immédiatement repérable à son cadre bleu

· Appuyez sur la touche CTRL et maintenez-la enfoncée.
· Si vous cliquez à présent sur une image non sélectionnée, celle-ci va être sélectionnée.

· Les autres images restent sélectionnées. Si vous cliquez sur une image déjà sélectionnée, seule cette image sera désélectionnée.


Sélection d'une plage d'images

Vous pouvez bien sûr effectuer également une sélection par plage (p. ex. images 6 à 14). Pour cela, procédez comme suit :

· Sélectionnez l’image de début, laquelle devient immédiatement repérable à son cadre bleu.

· Appuyez sur la touche Maj et maintenez-la enfoncée.

· Positionnez le pointeur sur l’image de fin et sélectionnez cette image en cliquant brièvement dessus.

· Toutes les images comprises entre l’image de début et l’image de fin sont alors sélectionnées.


Edition des images

Le mode Edition comporte des fonctions qui permettent de modifier l’affichage de l’image. syngo fastView offre les options d’édition suivantes :

· Fenêtrage
· Zoom (Agrandissement et Réduction) et Déplacement
· Agrandissement et Réduction avec facteur déterminé
· Rotation de l'image (+/- 90°)
· Inversion, c'est-à-dire rotation de l'image autour de l'axe vertical
· Miroir, c'est-à-dire rotation de l'image autour de l'axe horizontal

Seul l’affichage de l’image (ou des images) est momentanément modifié ; il n’est pas possible de sauvegarder la version modifiée au format DICOM.

Pour les opérations d'édition, nous vous conseillons d'utiliser l'onglet Image pour accéder rapidement aux outils les plus fréquemment utilisés :

Vous pouvez également accéder à ces outils via l'option lmage du menu principal et les sélectionner à partir de ce menu.


Fenêtrage

Le fenêtrage est une fonction essentielle dans l'exploitation de clichés médicaux. Les paramètres de fenêtrage (C: Centre, Luminosité, W : Largeur, Contraste) modifient la distribution des niveaux de gris dans l’image affichée de manière à faciliter la perception des détails.

Image originale

Image avec fenêtrage

Pour réaliser un fenêtrage, vous pouvez utiliser les fonctions suivantes :

a) Fenêtrage à l’aide de la souris

b) Fenêtrage à l’aide du clavier

c) Affichage des paramètres de fenêtrage favoris

d) Fenêtrage à l’aide d’une table de couleurs (LUT)

Vous pouvez également afficher les niveaux de gris en couleur en assignant une table de couleurs. (p. ex. avec des images de médecine nucléaire)

Lorsque plusieurs images sont sélectionnées, la fonction de fenêtrage est appliquée à toutes les images sélectionnées.

Pour revenir aux paramètres initiaux de fenêtrage, cliquez sur le bouton suivant :

ou sélectionnez l'option de menu Image > Fenêtre 1 dans le menu principal.


Fenêtrage à l’aide de la souris

· Cliquez sur le bouton Fenêtrage :
.
pour activer le mode Fenêtrage.

· Cliquez sur l’image de votre choix et déplacez la souris tout en maintenant le bouton gauche de la souris enfoncé. Les paramètres de luminosité (Center) et de contraste (Width) sont modifiés selon le schéma ci-dessous.

· Pour désactiver le mode Zoom, cliquez de nouveau sur le bouton de fonction.

Si vous possédez une souris à trois boutons (ou une souris à molette), vous pouvez utiliser le bouton central ou la molette pour procéder au fenêtrage. Dans ce cas, vous n'avez pas besoin de sélectionner le mode Fenêtrage.


Fenêtrage à l’aide du clavier

Vous pouvez également modifier les paramètres de fenêtrage à l’aide des touches du clavier : D, F, J, K

Luminosité + : Touche F

Luminosité - : Touche D

Contraste + : Touche K

Contraste - : touche J


Paramètres de fenêtrage préférentiels

· Ce bouton vous permet d’activer la paire de paramètres 1 en mémoire dans l’image (s’il y en a) :

· Ce bouton vous permet d’activer la paire de paramètres 2 en mémoire dans l’image (s’il y en a) :

· L'option de menu Image > Fenêtrage prédéfini vous permet de sélectionner les paramètres prédéfinis (niveaux de gris) pour différentes parties du corps. Remarque : ces paramètres sont optimisés pour les images CT.

· L'option de menu Image > Fenêtrage automatique vous permet d’activer le fenêtrage automatique pour la (ou les) images sélectionnées.


Fenêtrage à l’aide de la souris

Fenêtrage à l’aide d’une table de couleurs (LUT)

Les images en pseudo-couleur et les images en niveaux de gris peuvent également être affichées à l’aide d’une table de couleurs (Color-Look-Up-Table LUT). De cette manière, certains niveaux de gris sont chaque fois affichés dans des couleurs déterminées.

syngo fastView vous propose des tables de couleurs prédéfinies pour la correspondance.

· Sélectionnez l’option de menu Image > Table de couleurs.
· Dans la liste Table de couleurs, sélectionnez une table de couleurs. La table de couleur sélectionnée s’affiche directement en couleur dans l’image.

Pour afficher de nouveau l’image dans les couleurs d’origine, sélectionnez dans la liste Original.

· Cliquez sur OK pour confirmer la table de couleurs et l’appliquer aux images – l’image s’affiche alors dans les couleurs de la table sélectionnée.

Les tables de couleurs ne peuvent pas s’appliquer aux images True Color (p. ex. SSD, VRT ou images fusionnées).


Modes Zoom et Déplacer

Les fonctions Zoom et Déplacer permettent d'agrandir (ou réduire) et de décaler progressivement les images.

· Pour revenir à la taille et à la position initiales, cliquez sur le bouton suivant :

ou

· Sélectionnez l'option de menu Image > Affichage de l'accueil dans le menu principal.

Conseil : Lorsque vous avez sélectionné plusieurs séries, la fonction Zoom ou Déplacer est appliquée à toutes les séries sélectionnées.


Zoom - Agrandir/ Réduire

· Cliquez sur le bouton Zoom :
.
syngo fastView est à présent en mode Zoom.

ou

· Sélectionnez l'option de menu lmage > Zoom dans le menu principal.

Le pointeur de la souris est modifié en conséquence : .

Zoom :

· Pour agrandir (réduire) les images d'une série, cliquez sur une image et déplacez la souris vers le haut (vers le bas) tout en maintenant le bouton de la souris enfoncé.

· Pour désactiver le mode Zoom, cliquez de nouveau sur le bouton de fonction.


Déplacer

· Cliquez sur le bouton Déplacer :

syngo fastView est à présent en mode Déplacer.

ou

· Sélectionnez l'option de menu lmage > Déplacer dans le menu principal.

Le pointeur de la souris est modifié en conséquence :

Déplacer :

· Pour déplacer les images d'une série, cliquez sur une image et déplacez la souris tout en maintenant le bouton de la souris enfoncé.

· Pour désactiver le mode Zoom, cliquez de nouveau sur le bouton de fonction.


Facteurs d'agrandissement et de réduction

Les fonctions Agrandir par 1,25 et Réduire par 0,8 permettent d'agrandir ou de réduire les images en fonction d'un facteur déterminé.

· Pour revenir à la taille initiale, cliquez sur le bouton suivant :

ou

· Sélectionnez l'option de menu Image > Affichage de l'accueil dans le menu principal.

Conseil : Lorsque vous avez sélectionné plusieurs séries, la fonction Agrandir/ Réduire est appliquée à toutes les séries sélectionnées.


Agrandir par 1,25

· Cliquez sur le bouton Agrandir par 1,25 :

ou

· Sélectionnez l'option de menu Image > Agrandir par 1,25 pour appliquer ce facteur de grossissement aux images de la série sélectionnée.


Réduire par 0,8

· Cliquez sur le bouton Réduire par 0,8 :

ou

· Sélectionnez l'option de menu Image > Réduire par 0,8 pour appliquer ce facteur de réduction aux images de la série sélectionnée.


Mesure des distances

syngo fastView vous permet de mesurer les distances sur les images.

· Si vous souhaitez mesurer des écarts, passez en mode Mesure des distances dans l'onglet Outils :

· Pour ce faire, cliquez sur le bouton suivant :

ou

· Sélectionnez l'option de menu Outils > Mesure des distances dans le menu principal.

· Pour effectuer la mesure, cliquez sur l’image considérée et déplacez la souris en maintenant le bouton gauche enfoncé.

· Pour désactiver le mode Zoom, cliquez de nouveau sur le bouton de fonction.


Loupe

syngo fastView vous permet de zoomer sur certaines zones des images.

· Si vous souhaitez regarder de plus près les détails d'une image, passez en mode Loupe dans l'onglet Outils:

· Pour ce faire, cliquez sur le bouton suivant :

ou

· Sélectionnez l'option de menu Outils > Loupe dans le menu principal.

· Pour zoomer sur des détails, cliquez sur l'image correspondante et déplacez la souris sur la zone qui vous intéresse.

· Pour désactiver le mode Zoom, cliquez de nouveau sur le bouton de fonction.


Loupe

syngo fastView vous permet de zoomer sur certaines zones des images.

· Si vous souhaitez regarder de plus près les détails d'une image, passez en mode Loupe dans l'onglet Outils:

· Pour ce faire, cliquez sur le bouton suivant :

ou

· Sélectionnez l'option de menu Outils > Loupe dans le menu principal.

· Pour zoomer sur des détails, cliquez sur l'image correspondante et déplacez la souris sur la zone qui vous intéresse. Un rectangle apparaît.
Après avoir relâché le bouton gauche de la souris, la zone que vous avez définie est agrandie.
· Pour désactiver le mode Zoom, cliquez de nouveau sur le bouton de fonction.


Copie d'une image

Vous pouvez utilisez l'option de menu Fichier > Copier ou le menu contextuel pour charger une image de votre choix dans une autre application, par exemple Microsoft Power Point.

1. Sélectionnez une image en cliquant brièvement sur celle-ci avec le bouton gauche de la souris, puis :

2. Sélectionnez l'option de menu Fichier > Copier ou appelez le menu contextuel en cliquant sur le bouton droit de la souris et sélectionnez Copier.

3. Ouvrez l'application voulue (p. ex. Microsoft Word ou Power Point) et insérez l'image.


Conversion des images

syngo fastView offre la possibilité d'enregistrer les images sous différents formats :

· BITMAP

· JPEG

· AVI


Enregistrer au format BITMAP

Le format BITMAP est souvent utilisé pour échanger des données d’images.
Vous pourrez alors retoucher les images en utilisant de nombreux outils de traitement graphique.

Pour enregistrer une image au format Bitmap, procédez comme suit :

· Sélectionnez l'image à enregistrer au format Bitmap, en cliquant brièvement sur celle-ci avec le bouton gauche de la souris.

· Puis, dans l'onglet Patient, cliquez sur le bouton Enregistrer sous Bitmap :

ou

· Sélectionnez l'option de menu Fichier > Enregistrer sous Bitmap dans le menu principal.

· Entrez un nom de votre choix dans la zone Enregistrer et cliquez sur OK.


Enregistrer au format JPEG

Le format JPEG est un format universel qui comprime fortement les images.

Pour enregistrer une image au format JPEG, procédez comme suit :

· Sélectionnez l'image à enregistrer au format JPEG, en cliquant brièvement sur celle-ci avec le bouton gauche de la souris.

· Sélectionnez l'option de menu Fichier > Enregistrer sous JPEG.

· Entrez un nom de votre choix dans la zone Enregistrer et cliquez sur OK.


Enregistrer au format AVI

Le format AVI vous permet d'enregistrer des séquences d'images.

Pour enregistrer une image au format AVI, procédez comme suit :

· Sélectionnez une image à enregistrer au format AVI, en cliquant brièvement sur celle-ci avec le bouton gauche de la souris.

· Sélectionnez l'option de menu Fichier > Enregistrer sous AVI

· La boîte de dialogue Enregistrer sous AVI s'ouvre. Vous pouvez alors spécifier la sélection d'images qui doit être enregistrée au format AVI :

· Entrez un nom de votre choix dans la zone Enregistrer dans et cliquez sur OK.


Liens

· Site websyngo fastView :syngo fastView

· Site Websyngo : http://www.siemens.com/syngo

· Siemens Medical Solutions : http://www.siemens.com/medical

· Siemens : http://www.siemens.com

· Nema : http://medical.nema.org


DICOM

 DICOM (abréviation de Digital Imaging and Communication in Medicine) :
DICOM est la norme internationale utilisée pour l’échange d’imagerie médicale.
Pour plus d’informations sur cette norme, veuillez consulter le site http://medical.nema.org/.


DICOMDIR

 DICOMDIR :
Sommaire d’un support de données DICOM (p. ex. CD-ROM). Ce fichier est codé – syngo fastView représente le sommaire sous forme graphique grâce au module PatientBrowser.


Marque-page

 Dog Ear = corne

En guise de marque-page, un petit angle apparaît en haut à droite de l’image, indiquant qu’il s’agit d’une pile d’images. Grâce au marque-page, vous avancez et reculez dans la pile d’images.
Cliquez sur le marque-page extérieur pour afficher l’image suivante et sur le marque-page intérieur pour afficher l’image précédente.


Glisser&Déposer

 Glisser&Déposer :
Déplacement d’un objet (p. ex. fichier) sous Windows®. Pour déplacer l’objet, il convient de cliquer dessus avec la souris tout en gardant le bouton gauche de celle-ci enfoncé. L’objet est en quelque sorte "aimanté" au pointeur de la souris et suit celui-ci tant que le bouton gauche de la souris reste enfoncé. Pour déposer l’objet, il suffit de relâcher le bouton gauche de la souris.


Liste déroulante

 Liste déroulante :
Liste que vous pouvez afficher en cliquant sur le bouton suivant :

Cette liste permet d'effectuer une sélection.


JPEG

 JPEG:
Procédé spécial de compression très répandu. Format standard pour l’affichage d’images sur Internet. Il existe des modes de compression avec ou sans perte de qualité.


Multicadre

 Multicadre :
Format d’image DICOM. Plusieurs images isolées ("cadres") sont réunies dans un même fichier, ce qui est souvent le cas pour les examens ultrasonographiques et les angiographies.


Bienvenue à syngo fastView

syngo fastView est un logiciel de visualisation d'images DICOM.

syngo fastView vous offre, en tant que patient, la possibilité de consulter vos propres clichés médicaux sur votre PC, à la maison.

syngo fastView vous permet de visualiser un nombre illimité d’images DICOM, car le système prend en charge des types de clichés très divers.

Pour plus d’informations sur les fonctionnalités offertes par ce programme, veuillez vous reporter à la section Fonctions.


Onglet

 Onglet:
Les onglets contiennent des boutons d'option, regroupés par fonction. Pour passer d'un onglet à un autre, cliquez sur l'en-tête correspondant.

Exemple d'onglet contenant des boutons d'option :


Techniques d’examen/Modalité

 Techniques ou modalités d'examen :
DICOM définit différents types d’équipements utilisés pour générer les images. En voici une sélection :

AS = Angioscopie
BI = Imagerie biomagnétique
CD = Doppler couleur
CR = Radiographie assistée par ordinateur
CT = Tomographie assistée par ordinateur
DD = Doppler dupplex
DG = Diaphanographie
DX = Radiographie numérique
IO = Radiographie intra-orale
ECG = Électrocardiographie
EPS = Électrophysiologie cardiaque
ES = Endoscopie
HC = Version papier
HD = Analyse des séquences d’ondes hémodynamiques
LS = Exploration de surface par laser
MA = Angiographie par résonance magnétique
MR = Résonance magnétique
MS = Spectroscopie par résonance magnétique
MG = Mammographie
NM = Médecine nucléaire
PT = Tomographie par émission de positrons (PET)
PX = Rayons X panoramiques
TG = Thermographie
RF = Radiofluoroscopie
RG = Imagerie radiographique (film/écran conventionnel)
RTDOSE = Dose de radiothérapie
RTIMAGE = Image de radiothérapie
ST = Tomographie par émission de photons simples (SPECT)
US = Ultrasons


RVB

 RGB:
Procédé de codage spécial pour les images en couleur.


RLE

 RLE (abréviation de Run Length Encoded) :
Procédé de compression spécial.


Souris à molette

 Wheelmouse :
Souris, avec molette faisant office de bouton central.
Dans le système d’exploitation Windows NT, une modification dans l’éditeur du registre peut s’avérer nécessaire, si vous souhaitez utiliser cette fonction.


 Windows NT
Si vous souhaiter utiliser une souris à molette (Wheelmouse) dans le système d’exploitation Windows NT pour naviguer en mode Pile ou naviguer de ligne en ligne en mode Bande, vous devez modifier les réglages de votre système d’exploitation (Éditeur du registre) :

· Ouvrez l’éditeur du registre en cliquant sur Démarrer > Exécuter puis saisissez : regedit

· Modifiez les entrées de registre suivantes :

HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\i8042prt\Parameters\EnableWheelDetect
et réglez l’entrée sur 2 (utilisation permanente de molette).

HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\i8042prt\Parameters\NumberofButtons
et réglez l’entrée sur 3 (nombre des boutons de la souris).

Veuillez tenir compte du fait que les modifications apportées à l’éditeur du registre peuvent également entraîner des changements dans les autres applications avec lesquelles vous travaillez.